/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_13638_page143 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_13638_page143 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_13638_page143 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_13638_page143 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_13638_page143 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_13638_page143 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_13638_page143 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_13638_page143 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_13638_page143 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_13638_page143 .bit-1,
#stacks_in_13638_page143 .bit-2,
#stacks_in_13638_page143 .bit-3,
#stacks_in_13638_page143 .bit-4,
#stacks_in_13638_page143 .bit-5,
#stacks_in_13638_page143 .bit-6 {
	width: 100%;
}

#stacks_in_13638_page143 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_13638_page143 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_13638_page143 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_13638_page143 .bit-4,
#stacks_in_13638_page143 .bit-6 {
	width: 50%;
}

#stacks_in_13638_page143 .bit-1,
#stacks_in_13638_page143 .bit-2,
#stacks_in_13638_page143 .bit-3,
#stacks_in_13638_page143 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_13638_page143 .bit-2 {
	width: 100%;
}

#stacks_in_13638_page143 .bit-4 {
	width: 50%;
}

}

#stacks_in_13747_page143 {
	padding:  10px;
}

#stacks_in_13748_page143 {
	line-height: 1.240000em;
}
#stacks_in_13642_page143 .prestyle_well1
{
display: block;

	background-color: #F5F5F5;

	padding: 16px 16px 16px 16px;
	margin: 0px 0px 12px 0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
 
	-moz-box-shadow: inset 0 0 2px #808080;
	-webkit-box-shadow: inset 0 0 2px #808080;
	box-shadow: inset 0 0 2px #808080;
 

overflow: visible;;
/*opacity: 0.85;*/;
}

#stacks_in_13642_page143 .prestyle_imagewell1
{

	
		background-color: #F5F5F5;
	


 

 

padding: 0px 0px 0px 0px;

    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;

 
 
 

/*customcss*/;
overflow: visible;;
/*padding: 12px;*/;
}

#stacks_in_13642_page143 {
	margin: 20px 0px 10px 0px;
}
 #caption_stacks_in_13649_page143{color:#000000} #caption_stacks_in_13649_page143{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_13652_page143{color:#000000} #caption_stacks_in_13652_page143{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_13640_page143 {
	margin: 10px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_13641_page143 {
	line-height: 1.240000em;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_14073_page143 {
	height: 40px;
}
#stacks_in_13656_page143 {
	line-height: 1.240000em;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_14094_page143 {
	height: 40px;
}/* DesignThing Stack by RapidWeaver Central */

#designthingstacks_in_14004_page143  {
	display: block;
	overflow: hidden;
}

#stacks_in_14004_page143 theSlice {
}

#designlinkstacks_in_14004_page143  a:link,
#designlinkstacks_in_14004_page143  a:hover {
	text-decoration: none;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

.static-bg0stacks_in_14004_page143 {
	background: transparent;
}

.static-bg1stacks_in_14004_page143 {
	background: #FFFFFF;
}

.static-bg2stacks_in_14004_page143 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_14004_page143 {
	background-color: #ECECEC;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ECECEC));
	background-image: -moz-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -ms-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ECECEC));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -o-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: linear-gradient(top, #FFFFFF, #ECECEC);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ECECEC', GradientType=0);
}

.static-bg4stacks_in_14004_page143 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_14004_page143 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#stacks_in_14004_page143 .shadowthing { 
	
	
   	border: 1px solid #CFCFCF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
}

#stacks_in_14004_page143 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_14004_page143 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
	-webkit-border-radius: 0px;
       -moz-border-radius: 0px;
    		border-radius: 0px;
}

.shadow-style0stacks_in_14004_page143 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_14004_page143	.shadow-style1stacks_in_14004_page143  {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_14004_page143	.shadow-style1stacks_in_14004_page143 {
	margin:10px;
}

.shadow-style2stacks_in_14004_page143  {
	 -webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);		
}


#stacks_in_14004_page143 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_14006_page143 {
	background-color: #E6E6E6;
	padding:  10px;
}
/* DesignThing Stack by RapidWeaver Central */

#designthingstacks_in_14069_page143  {
	display: block;
	overflow: hidden;
}

#stacks_in_14069_page143 theSlice {
}

#designlinkstacks_in_14069_page143  a:link,
#designlinkstacks_in_14069_page143  a:hover {
	text-decoration: none;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

.static-bg0stacks_in_14069_page143 {
	background: transparent;
}

.static-bg1stacks_in_14069_page143 {
	background: #333333;
}

.static-bg2stacks_in_14069_page143 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_14069_page143 {
	background-color: #ECECEC;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ECECEC));
	background-image: -moz-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -ms-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ECECEC));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: -o-linear-gradient(top, #FFFFFF, #ECECEC);
	background-image: linear-gradient(top, #FFFFFF, #ECECEC);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ECECEC', GradientType=0);
}

.static-bg4stacks_in_14069_page143 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_14069_page143 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#stacks_in_14069_page143 .shadowthing { 
	
	
   	border: 1px solid #DCE9E2;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
}

#stacks_in_14069_page143 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_14069_page143 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
	-webkit-border-radius: 0px;
       -moz-border-radius: 0px;
    		border-radius: 0px;
}

.shadow-style0stacks_in_14069_page143 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_14069_page143	.shadow-style1stacks_in_14069_page143  {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_14069_page143	.shadow-style1stacks_in_14069_page143 {
	margin:10px;
}

.shadow-style2stacks_in_14069_page143  {
	 -webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);		
}


#stacks_in_13876_page143 {
	margin: 10px 0px 0px 0px;
	padding:  10px;
}

#stacks_in_13877_page143 {
	line-height: 1.240000em;
}
